erreure bizare avec marlin (probleme réglé)
May 28, 2018 06:26PM
Bien le bonjour.

je viens vers vous car j'ai une erreure bizare quand je transfert marlin vers une carte "anet3d vers1.5"

#error "Oops! Make sure you have 'Anet V1.0', 'Anet V1.0 (Optiboot)' or 'Sanguino' selected from the 'Tools -> Boards' menu."


je vous joins mes fichiers en qurestion savez vous ou est l'erreure ?

pour info disons que j'ai eut un fil baladeur qui m'as niqué la mks base de ma tornado et je n'ai qu'un carte mére anet pour me dépanner pour le moment

Edited 1 time(s). Last edit at 05/29/2018 07:06AM by gilles81.
Attachments:
open | download - Configuration.h (65.2 KB)
open | download - pins_ANET_10.h (10.4 KB)
Re: erreure bizare avec marlin (probleme réglé)
May 29, 2018 07:10AM
Bon aprioris j'ai réglés mon problème, c'est juste arduino qui ne reconnaissant pas la carte, étant une carte dévelopée pour skynet à la base .

il à fallu telecharger skynet, et copier la "definition" de board anet v1.0 et la copier dans le bon fichier arduino

voila le tuto complet

[projetsdiy.fr]
Re: erreure bizare avec marlin (probleme réglé)
June 02, 2018 01:50PM
Merci pour le retour...

@+
Sorry, only registered users may post in this forum.

Click here to login